#pragma once
#include "EntityState.h"
extern const int CS_CurlySTATENAME_HURT;
class CS_CurlyHurt :
    public EntityState
{
public:
    CS_CurlyHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

